<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="287e3beff22cb3a9e75b31448e72977e">
  <dict>
    <!--2024-05-31 14:52:16.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2024-05-31 14:52:16.000-->
    <int key="callWaitingMode">11</int>
    <!--2024-05-31 14:52:16.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:52:16.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2024-05-31 14:52:16.000-->
    <bool key="preferToUseUT">true</bool>
  </dict>
</config>
